App::Pinto::Command::manual(3pm)

NAME
App::Pinto::Command::manual - show the full manual for a command

VERSION
version 0.097

SYNOPSIS
  pinto manual COMMAND

DESCRIPTION
This command shows the complete user manual for a pinto COMMAND.

COMMAND ARGUMENTS
The argument to this command is the name of the command for which you would like to see the manual. You can also use the help command to get a brief summary of the command.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.